html {
  color: black;
  background-image: url("https://wallpaperaccess.com/full/197641.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-top: 30px;
}

.head {
  background-image: url("http://s3.amazonaws.com/magnoliasoft.imageweb/nhmwpoty/supersize/nathis069.jpg");
  width: 1500px;
  margin: 0 auto;
  border: 5px solid black;
  border-radius: 5%;
  color: white;
}

.head_2 {
  width: 1000px;
  height: 200px;
  margin: 0 auto;
}

.Title {
  width: 40%;
  height: 30%;
  margin-top: 2%;
  font-weight: bold;
  font-size: 26px;
  padding-left: 50px;
  padding-top: 25px;
  border-radius: 10%;
  font-family: 'Slabo 27px', serif;
}

.List_1 {
  display: inline-block;
  border: 2px solid grey;
  background-color: white;
  border-radius: 10%;
  padding-left: 20px;
  padding-right: 20px;
}

.List_1:hover {
  background-color: grey;
}

.Voorstellen {
  width: 1000px;
  height: 280px;
  margin-top: 50px;
  margin: 0 auto;
}

.Voorstellen_Title {
  padding-left: 20px;
  font-family: 'Slabo 27px', serif;
}

.Voorstellen_2 {
  width: 1400px;
  height: 280px;
  margin-top: 50px;
  margin: 0 auto;
}

.Voorstellen_2_Title {
  font-family: 'Slabo 27px', serif;
  margin-left: 100px;
  color: white;
}

.Voorstellen_Tekst {
  font-size: 18px;
  padding-left: 20px;
}

#family {
  height: 300px;
  width: 400px;
  background-color: white;
  border: 3px solid black;
  margin-top: 20px;
  margin-left: 200px;
  border-radius: 15%;
  display: inline-block;
  vertical-align: top;
}

#Hobby {
  height: 300px;
  width: 400px;
  background-color: white;
  border: 3px solid black;
  margin-top: 20px;
  margin-left: 200px;
  border-radius: 15%;
  display: inline-block;
  vertical-align: top;
}

#Opleidingen {
  height: 300px;
  width: 800px;
  background-color: white;
  border: 3px solid black;
  margin-top: 20px;
  border-radius: 15%;
  margin: 20px auto;
}

#Woonsituatie {
  height: 300px;
  width: 400px;
  background-color: white;
  border: 3px solid black;
  margin-top: 20px;
  margin-left: 50px;
  border-radius: 15%;
  display: inline-block;
  vertical-align: top;
}

#Toekomstzicht {
  height: 300px;
  width: 400px;
  background-color: white;
  border: 3px solid black;
  margin-top: 20px;
  margin-left: 50px;
  border-radius: 15%;
  display: inline-block;
  vertical-align: top;
}

#Sporten {
  height: 300px;
  width: 400px;
  background-color: white;
  border: 3px solid black;
  margin-top: 20px;
  margin-left: 50px;
  border-radius: 15%;
  display: inline-block;
  vertical-align: top;
}

.family_Title, .Hobby_Title, .Opleidingen_Title, .Sporten_Title, .Woonsituatie_Title, .Toekomstzicht_Title {
  padding-left: 25px;
  font-family: 'Slabo 27px', serif;
}

.text {
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 20px;
}
